spring.datasource.url=jdbc:postgresql://localhost:5432/student_demo
spring.datasource.username=postgres
spring.datasource.password=7216

spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true

#drop n create table again, good for testing, comment this in production
# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto=update

# Disabling the /v3/api-docs enpoint
#springdoc.api-docs.enabled=false
# Disabling the swagger-ui
springdoc.swagger-ui.enabled=true

logging.file.path=D:/sme-student/logs/
upload.path=D:/temp-sme/

#Set port
server.port=8083
